.coupon-drawer-marquee
{
  position:relative
}
.coupon-drawer-marquee .coupon-drawer-container
{
  display:table;
  width:100%
}
.coupon-drawer-marquee .coupon-drawer-container-row
{
  display:table-row
}
.coupon-drawer-marquee .coupon-drawer-container-table-cell
{
  display:table-cell;
  vertical-align:middle
}
.coupon-drawer-marquee .coupon-drawer-image-container
{
  text-align:center;
  width:18.333em
}
.coupon-drawer-marquee .coupon-drawer-marquee-image
{
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center
}
.coupon-drawer-marquee .coupon-drawer-marquee-text
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  float:right;
  padding-left:3.333em
}
.lang-jp .coupon-drawer-marquee .coupon-drawer-marquee-text
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.coupon-drawer-marquee .coupon-drawer-marquee-text p
{
  margin:0
}
.coupon-drawer-marquee .coupon-drawer-marquee-text .coupon-drawer-header
{
  font-size:1.5em;
  line-height:1.2em
}
.coupon-drawer-marquee .coupon-drawer-marquee-text .coupon-drawer-marquee-display
{
  display:inline
}
.coupon-drawer-marquee .coupon-drawer-marquee-text .coupon-drawer-marquee-strong
{
  font-weight:bold
}
.coupon-drawer-marquee .coupon-drawer-marquee-text .coupon-drawer-marquee-block
{
  display:block
}
.coupon-drawer-marquee .coupon-drawer-marquee-text p.promo-code-text,
.coupon-drawer-marquee .coupon-drawer-marquee-text .promo-code
{
  display:inline-block
}
.coupon-drawer-marquee .coupon-drawer-marquee-text p.promo-code-text
{
  margin:.5em .214em 0 0
}
.coupon-drawer-marquee .coupon-drawer-marquee-text .promo-code
{
  font-family:Arial,Helvetica,sans-serif;
  margin-right:.583em
}
.coupon-drawer-marquee .coupon-drawer-marquee-text .details-link
{
  margin-bottom:.917em;
  display:inline-block
}
.coupon-drawer-marquee .coupon-drawer-marquee-text .cta-container
{
  margin-top:.417em
}
.coupon-drawer-marquee .mobile-cta-container .details-button
{
  display:none
}
.coupon-drawer-marquee .mobile-cta-container .cta-button
{
  display:none
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-image-container,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-image-container
{
  width:15.833em
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-marquee-image,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-image
{
  width:15em!important;
  height:auto!important
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-marquee-text,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-text
{
  padding-left:1.667em
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-marquee-text .cta-container,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-text .cta-container
{
  display:none
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-marquee-text .coupon-drawer-marquee-display,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-text .coupon-drawer-marquee-display
{
  display:none
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-marquee-text .coupon-drawer-header,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-text .coupon-drawer-header
{
  font-size:1.333em
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-marquee-text p.promo-code-text,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-text p.promo-code-text
{
  margin:.25em .25em .083em 0
}
.coupon-drawer-marquee.breakpoint-small .coupon-drawer-marquee-text .details-link,
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-text .details-link
{
  display:none
}
.coupon-drawer-marquee.breakpoint-small .mobile-cta-container,
.coupon-drawer-marquee.breakpoint-x-small .mobile-cta-container
{
  display:table-row;
  width:100%
}
.coupon-drawer-marquee.breakpoint-small .mobile-cta-container .textbutton,
.coupon-drawer-marquee.breakpoint-x-small .mobile-cta-container .textbutton
{
  display:block;
  width:48%
}
.coupon-drawer-marquee.breakpoint-small .mobile-cta-container .details-button,
.coupon-drawer-marquee.breakpoint-x-small .mobile-cta-container .details-button
{
  float:left;
  margin-top:2%;
  margin-right:1%
}
.coupon-drawer-marquee.breakpoint-small .mobile-cta-container .cta-button,
.coupon-drawer-marquee.breakpoint-x-small .mobile-cta-container .cta-button
{
  float:right;
  margin-top:2%
}
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-image-container
{
  width:10.833em
}
.coupon-drawer-marquee.breakpoint-x-small .coupon-drawer-marquee-image
{
  width:10em!important;
  height:auto!important
}
